Package org.eclipse.rdf4j.spring.demo.model

## Class EX

- java.lang.Object
- - org.eclipse.rdf4j.spring.demo.model.EX

-     public class EX
      extends Object

  Since:
    4.0.0
  Author:
    Florian Kleedorfer

- - ### Field Summary

    Fields
    Modifier and Type | Field | Description
    --- | --- | ---
    `static IRI` | `Artist` |
    `static IRI` | `city` |
    `static IRI` | `country` |
    `static IRI` | `creatorOf` |
    `static IRI` | `Gallery` |
    `static IRI` | `guernica` |
    `static IRI` | `Painting` |
    `static IRI` | `Picasso` |
    `static IRI` | `potatoEaters` |
    `static IRI` | `Rembrandt` |
    `static IRI` | `starryNight` |
    `static IRI` | `street` |
    `static IRI` | `sunflowers` |
    `static IRI` | `technique` |
    `static IRI` | `VanGogh` |

  - ### Constructor Summary

    Constructors
    Constructor | Description
    --- | ---
    `EX()` |

  - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `static IRI` | `of​(String localName)` |

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### Artist

          public static final IRI Artist

    - #### Gallery

          public static final IRI Gallery

    - #### Painting

          public static final IRI Painting

    - #### Picasso

          public static final IRI Picasso

    - #### VanGogh

          public static final IRI VanGogh

    - #### Rembrandt

          public static final IRI Rembrandt

    - #### street

          public static final IRI street

    - #### city

          public static final IRI city

    - #### country

          public static final IRI country

    - #### creatorOf

          public static final IRI creatorOf

    - #### technique

          public static final IRI technique

    - #### starryNight

          public static final IRI starryNight

    - #### sunflowers

          public static final IRI sunflowers

    - #### potatoEaters

          public static final IRI potatoEaters

    - #### guernica

          public static final IRI guernica

  - ### Constructor Detail

    - #### EX

          public EX()

  - ### Method Detail

    - #### of

          public static IRI of​(String localName)